using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace igGrid_DataSourceUrl.Models
{
    public class CurrencyRate
    {
        [Key]
        [Required]
        [DisplayName("Currency Rate PK")]
       
        public int cur_rt_pk { get; set; }

        [Required]
        [DisplayName("Currency Code")]
        public string cur_cd { get; set; }

        [Required]
        [DisplayName("Currency Rate Date")]
        public DateTime cur_rt_from_dt { get; set; }

        [Required]
        [DisplayName("Currency Rate Date")]
        public DateTime cur_rt_to_dt { get; set; }

        [DisplayName("Buying Rate")]
        public decimal cur_rt_buying_rate { get; set; }

        [DisplayName("Selling Rate")]
        public decimal cur_rt_selling_rate { get; set; }

        [DisplayName("Organization Code")]
        public string org_cd { get; set; }

    }
}